# ninja log v5
0	833	1743810966733116922	CMakeFiles/statistics.dir/home/charlotte/nokken/native/statistics/health_analytics.cpp.o	8cf0c6773a35e1bc
833	853	1743810966761117066	/home/charlotte/nokken/build/app/intermediates/cxx/Debug/4n4z316m/obj/x86_64/libstatistics.so	df5ae6e04228ff74
10	63	1743816900669077675	/home/charlotte/nokken/build/app/intermediates/cxx/Debug/4n4z316m/obj/x86_64/libstatistics.so	df5ae6e04228ff74
